<?php
require'fun.php';
require'f_admin.php';
$titlu='Caută în întrebări trivia';
require'f_tabelare.php';
$back[1]='<a href="/admin-intrebari-trivia">'.img('administrare.png',1).'Intrebari trivia</a>';
$back[2]='<a href="/admin-cautare">'.img('search.png',2).'Cautare</a>';
require'f_sus.php';
echo$div[4].img('search.png',2).'Caută în întrebări trivia'.$div[5];
if($pmtext!=''||$go!='')
{
$go=rawurldecode($go);
if($pmtext!='')
$go=$pmtext;
$sin=(isset($_POST['sin'])?$_POST['sin']:$_GET['sin']);
$sor=(isset($_POST['sor'])?$_POST['sor']:$_GET['sor']);
$x2='?sin='.$sin.'&amp;sor='.$sor.'&amp;go='.rawurlencode($go);
if($sin==1)
$cond='`raspuns`';
else
$cond='`intrebare`';
if($sor==1)
$ord_fields='`id`';
else
$ord_fields='`id`DESC ';
$elemente=$conn->query('SELECT COUNT(*)FROM`trivia_intrebari`WHERE'.$cond.'LIKE"%'.$go.'%"')->fetch_row()[0];
if($elemente>0)
{
require'f_profil.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`intrebare`,`raspuns`,`de`,`valid`FROM`trivia_intrebari`WHERE'.$cond.'LIKE"%'.$go.'%"ORDER BY'.$ord_fields.'LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[3].'-'.seo(nume($item[3],1)).'">'.avatar($item[3]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[3]).$div[0].$clasa_normal.'Întrebare: '.htmlspecialchars($item[1]).'<br />Răspuns: '.htmlspecialchars($item[2]);
if($item[4]!=$item[3])
echo'<br />Validată de: '.profil($item[4]);
echo'<br /><a href="/admin-editeaza-intrebare-trivia/id/'.$item[0].'">'.img('administrare.png',1).'Editeaza</a><strong> - </strong><a href="/admin-sterge-intrebare-trivia/id/'.$item[0].'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt rezultate!'.$div[0];
require'f_jos.php';
}
$form[0]='/admin-cauta-in-intrebari-trivia" method="post';
$form[1]=1;
require'f_scris3.php';
$form[2]=$div[1].'Text:<br /><input name="pmtext" maxlength="77" />'.$div[0].$div[1].'Cauta in:<br />'.scris3('sin','1,,Texte răspunsuri::2,,Texte întrebări','1').$div[0].$div[1].'Ordonare dupa:<br />'.scris3('sor','1,,Data postării (ascendent)::2,,Data postării (descendent)','1').$div[0];
$form[3]='pmtext::sin::sor';
$form[4]='Cauta';
require'f_form.php';
require'f_jos.php';